OpenSSL Hearthbleed Tapatalk

Salvete, popule. Ho scaricato ieri Hearthbleed Detector di CMSecurity e facendo una scansione Tapatalk risulta vulnerabile all'Hearthbleed bug degli OpenSSL.
Qualcuno di voi è informato a riguardo?

[Immagine: 8uqa9u4a.jpg]

luc99a (Modificato 22/04/2014, 20:44 da luc99a.)
Tapatalk non usa OpenSSL, l'app te lo segnala perchè forse qualche forum che fa uso di Tapatalk è ancora vulnerabile.

FONTI: https://support.tapatalk.com/threads/hea...ity.24359/
"È come se ci fossimo dimenticati chi siamo, Donald: esploratori, pionieri. Non dei guardiani."

"Un tempo per la meraviglia alzavamo al cielo lo sguardo sentendoci parte del firmamento, ora invece lo abbassiamo preoccupati di far parte del mare di fango."

- Cooper (Interstellar)
1 utente apprezza questo post
22/04/2014, 20:13MCinemaGamer ha scritto: Tapatalk non usa OpenSSL, l'app te lo segnala perchè forse qualche forum che fa uso di Tapatalk è ancora vulnerabile.

FONTI: https://support.tapatalk.com/threads/hea...ity.24359/

Speriamo che non sia di qualche forum: l'unico forum che uso su tapatalk è Minecraft Italia

--EDIT--
Ah no aspetta qualche forum in generale, non necessariamente quelli (quello) che uso io su tapatalk

luc99a (Modificato 22/04/2014, 20:46 da luc99a.)
Discussioni simili
 
[News] Tapatalk 4.10.0
18 3,058
Risposta di LiteFox
04/12/2014, 23:33
Risposta di Tosky
18/08/2014, 18:52
 
[Problema] Tapatalk Feed/Forum
6 1,359
Risposta di LiteFox
15/08/2014, 16:58
 
[Problema] Aiuto tapatalk
Risposta di GhisuMaster
18/06/2014, 11:54
Risposta di SPAstef
11/02/2014, 23:08

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)